<?xml version="1.0" encoding="UTF-8"?>
<config>
	<server ip="hallsrv.tjyiyou.com" Port="1717" />
	<chatSrv ip="chatsrv.tjyiyou.com" />
	<updateSrv ip="updatesrv.tjyiyou.com" path="/download/update" />
        <Font FaceName="幼圆" Weight="800" Italic="0" Underline="1" StrikeOut="1" />
</config>
